# This file created by conda-build 3.11.0
# meta.yaml template originally from:
# C:\projects\xerces-c-feedstock\recipe, last modified Mon Sep  3 12:59:13 2018
# ------------------------------------------------

package:
    name: xerces-c
    version: 3.2.0
source:
    sha256: 35d8db18ebe6db353850903981cd07cca64abeba071602e7e32596714352de08
    url: http://archive.apache.org/dist/xerces/c/3/sources/xerces-c-3.2.0.tar.xz
build:
    number: '2'
    run_exports:
        - xerces-c >=3.2.0,<3.3.0a0
    string: h6538335_2
requirements:
    build:
        - cmake 3.12.1 he025d50_0
        - vs2015_runtime 14.0.25420 0
        - vs2015_win-64 14.0.25123 h17c34da_3
    host:
        - vc 14 0
        - vs2015_runtime 14.0.25420 0
    run:
        - vc 14.*
about:
    home: http://xerces.apache.org/xerces-c/
    license: Apache 2.0
    license_family: Apache
    license_file: LICENSE
    summary: Xerces-C++ is a validating XML parser written in a portable subset of
        C++
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - gillins
        - groutr
        - ocefpaf
